.top-block, .top-block .maxwidth-theme, .top-block > .maxwidth-theme > .wrapp_block {background-color:#0D2460;color:white;}
.top-block-item .phone-block__item-link, .top-block .dark-color:not(.active), .top-block .colored:hover  {color:white;}

.svg-phone {
    
    background-image: url(../images/svg/Phone_white.svg);
}

.loccls-1, .sscls-1 {fill:white !important;}

.top-btn .svg.inline:hover svg path, .top-btn:hover .svg.inline svg path, .svg.inline:not(.colored):hover svg path, a:hover .svg.inline path  {fill:white;}
/*#content  {background: linear-gradient(to right, #0D2460 0%, white 2%, white 98%, #0D2460 100%);
    }*/
	.top_inner_block_wrapper {max-width: 100%!important;padding: 0px 30px;background: transparent;background-color: transparent;}
	.menu_top_block.catalog_block .dropdown > li.full > a {background: #0D2460 !important; color:white;}
	.menu_top_block.catalog_block .dropdown > li.full.v_bottom > .dropdown > li > a {background:rgba(13, 36, 96, 0.5)!important;}
	.menu_top_block.catalog_block .dropdown > li.full.current > a {background:rgba(13, 36, 96, 0.7)!important;color:white !important;}
	.menu_top_block.catalog_block .dropdown > li.full.v_bottom > .dropdown > li.current a {background:white!important;color:#0D2460 !important;}
